DISPDATA_GET_NEXT_DATAOBJECT(3)

EXPERIMENTAL_FUNC
dispdata_get_next_dataobject - Get next data object.

SYNOPSIS
#include <karma_dispdata.h>

KDisplayDataObject dispdata_get_next_dataobject

(KDisplayDataObject dataobject)

DESCRIPTION
Get next data object.

dataobject
    The current data object.

RETURN VALUE
A KDisplayDataObject object. NULL is returned if there are no more data objects.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/